 .u-section-1 {
  min-height: 520px;
}

.u-section-1 .u-shape-1 {
  height: 403px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-image-1 {
  width: 493px;
  height: 493px;
  background-image: url("images/c5ab0b27-c5f3-4264-b933-36292c9b7d41.png");
  background-position: 50% 50%;
  margin: -376px auto 0 calc(((100% - 1140px) / 2)  + 55px);
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 4px;
  font-size: 3rem;
  margin: -465px calc(((100% - 1140px) / 2)  + 55px) 0 calc(((100% - 1140px) / 2)  + 531px);
}

.u-section-1 .u-text-2 {
  margin: 55px calc(((100% - 1140px) / 2)  + 27px) 278px calc(((100% - 1140px) / 2)  + 570px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 55px);
  }

  .u-section-1 .u-text-1 {
    margin-top: -464px;
    margin-left: calc(((100% - 940px) / 2) + 386px);
    margin-right: calc(((100% - 940px) / 2));
    width: 554px;
  }

  .u-section-1 .u-text-2 {
    width: 543px;
    margin-left: calc(((100% - 940px) / 2) + 397px);
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + 55px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 166px);
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 177px);
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + 47px);
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 367px;
  }

  .u-section-1 .u-shape-1 {
    height: 298px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -238px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: -311px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1065px;
}

.u-section-2 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -75px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 87px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 909px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px 30px;
}

.u-section-2 .u-image-2 {
  height: 682px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 530px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -56px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 909px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-text-2 {
  text-align: left;
  margin: 0 10px 0 0;
}

.u-section-2 .u-image-3 {
  height: 333px;
  margin-top: 30px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 750px;
  }

  .u-section-2 .u-image-2 {
    height: 574px;
    width: 446px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 750px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-2 .u-image-2 {
    height: 432px;
    margin-top: -44px;
    width: 336px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 861px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-image-2 {
    height: 411px;
    width: 320px;
  }

  .u-section-2 .u-image-3 {
    height: 226px;
  }
}